<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NewFeatureView.ContinueButton.title</key>
	<string>Continue</string>
	<key>NewFeatureView.DismissButton.title</key>
	<string>Dismiss</string>
	<key>NewFeatureView.Insights.Improve.message</key>
	<string>Diagnose and locate issues with confidence; Fix them to improve your app's user experience.</string>
	<key>NewFeatureView.Insights.Improve.title</key>
	<string>Improve</string>
	<key>NewFeatureView.Insights.Uncover.message</key>
	<string>Audit your app against platform guidelines, industry standards, and best practices.</string>
	<key>NewFeatureView.Insights.Uncover.title</key>
	<string>Uncover</string>
	<key>NewFeatureView.Insights.Understand.message</key>
	<string>Use the information and expert advice in each rule to understand issues better — and faster.</string>
	<key>NewFeatureView.Insights.Understand.title</key>
	<string>Understand</string>
	<key>NewFeatureView.Insights.subtitle</key>
	<string>An all-new way to improve your app’s accessibility.</string>
	<key>NewFeatureView.Insights.title</key>
	<string>Insights Workspace</string>
	<key>NewFeatureView.LearnMoreButton.title</key>
	<string>Learn More…</string>
	<key>NewFeatureView.title</key>
	<string>New In Reveal</string>
</dict>
</plist>
